[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Travel information"
  lang = "en"
  css = "
	.timetable th, .timetable td {
		min-width: 0;
	}
	.timetablediv {
		width: 48%;
	}
	.timetablediv h3 {
		text-align: center;
	}
	.ttd-left {
		float: left;
	}
	.ttd-right {
		float: right;
	}
	"
%]

<div id="main-content">

  <h2>Travel information</h2>

  <p>
  If you want to start arranging your travel to attend DebConf, some initial travel suggestions may be useful:
  </p>

  <ul>
    <li>We recommend that people from nearby countries take advantage of the excellent train connections to Switzerland, rather than looking for flights: the <a href="https://www.sbb.ch/en/">Swiss Federal Railways website</a>, provides a very helpful <a href="https://www.sbb.ch/en/">international travel planner</a> which knows about trains, but also about the local bus connections you will need to reach the DebConf venue.</li>
    <li>The best railway station to aim for is Yverdon-les-Bains. To get to the venue from there, take a local bus to the bus stop called &#8220;Concise, Camp de Vaumarcus&#8221;, which is very close to the venue. You can also directly use that name as your final destination in the above travel planner. You can also use the <a href="#timetable">busses timetable</a>.</li>
    <li>Nearby airports include <a href="https://en.wikipedia.org/wiki/Geneva_International_Airport">Geneva -  GVA</a> (1h30 from the venue by train), <a href="https://en.wikipedia.org/wiki/ZRH">Zurich - ZRH</a> (3h from the venue by train) and <a href="https://en.wikipedia.org/wiki/EuroAirport_Basel-Mulhouse-Freiburg">Basel-Mulhouse - BSL</a> (3h from the venue by train).</li>
  </ul>

  <h3>Other information sources</h3>
  <ul>
    <li>The <a href="/map[% langext %].xhtml">DebConf13 map</a> shows the venue and the bus line reaching Le Camp.</li>
    <li>The <a href="http://wiki.debconf.org/wiki/DebConf13/Travel">Travel wiki page</a> has some contributed informations.</li>
  </ul>

  <a name="timetable"></a><h2>Bus timetable</h2>

  <p>Below is the busses timetable that will bring most attendees from
  the nearest big railway station (Yverdon-les-Bains) to the venue
  (Concise, Camp de Vaumarcus). The bus line is number
  <strong>630</strong>.
  </p>

  <div class="timetablediv ttd-left">
  <h3>Yverdon-les-Bains <br />&rarr;<br /> Concise, Camp de Vaumarcus</h3>
  <table class="timetable">
    <thead>
      <tr><th>Departure</th><th>Arrival</th><th>Applicable days</th></tr>
    </thead>
    <tbody>
      <tr><td>5:10</td><td>5:42</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>5:40</td><td>6:12</td><td>Mon &rarr; Fri</td></tr>
      <tr><td>6:10</td><td>6:42</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>6:40</td><td>7:12</td><td>Mon &rarr; Fri</td></tr>
      <tr><td>7:10</td><td>7:42</td><td>All</td></tr>
      <tr><td>8:10</td><td>8:42</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>9:10</td><td>9:42</td><td>All</td></tr>
      <tr><td>10:10</td><td>10:42</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>11:10</td><td>11:42</td><td>All</td></tr>
      <tr><td>12:10</td><td>12:42</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>13:10</td><td>13:42</td><td>All</td></tr>
      <tr><td>14:10</td><td>14:42</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>15:10</td><td>15:42</td><td>All</td></tr>
      <tr><td>16:10</td><td>16:42</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>17:10</td><td>17:42</td><td>All</td></tr>
      <tr><td>17:40</td><td>18:12</td><td>Mon &rarr; Fri</td></tr>
      <tr><td>18:10</td><td>18:42</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>18:40</td><td>19:12</td><td>Mon &rarr; Fri</td></tr>
      <tr><td>19:10</td><td>19:42</td><td>All</td></tr>
      <tr><td>20:10</td><td>20:42</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>21:10</td><td>21:42</td><td>All</td></tr>
      <tr><td>22:10</td><td>22:42</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>23:10</td><td>23:42</td><td>All</td></tr>
    </tbody>
  </table>

  </div>
  <div class="timetablediv ttd-right">
  <h3>Concise, Camp de Vaumarcus <br />&rarr;<br /> Yverdon-les-Bains</h3>
  <table class="timetable">
    <thead>
      <tr><th>Departure</th><th>Arrival</th><th>Applicable days</th></tr>
    </thead>
    <tbody>
      <tr><td>6:08</td><td>6:44</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>6:32</td><td>7:08</td><td>Mon &rarr; Fri</td></tr>
      <tr><td>7:11</td><td>7:47</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>7:32</td><td>8:08</td><td>Mon &rarr; Fri</td></tr>
      <tr><td>8:11</td><td>8:47</td><td>All</td></tr>
      <tr><td>9:11</td><td>9:47</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>10:11</td><td>10:47</td><td>All</td></tr>
      <tr><td>11:11</td><td>11:47</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>12:11</td><td>12:47</td><td>All</td></tr>
      <tr><td>13:11</td><td>13:47</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>14:11</td><td>14:47</td><td>All</td></tr>
      <tr><td>15:11</td><td>15:47</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>16:11</td><td>16:47</td><td>All</td></tr>
      <tr><td>17:11</td><td>17:47</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>18:11</td><td>18:47</td><td>All</td></tr>
      <tr><td>18:37</td><td>19:13</td><td>Mon &rarr; Fri</td></tr>
      <tr><td>19:11</td><td>19:47</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>19:37</td><td>20:13</td><td>Mon &rarr; Fri</td></tr>
      <tr><td>20:11</td><td>20:47</td><td>All</td></tr>
      <tr><td>21:11</td><td>21:47</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>22:11</td><td>22:47</td><td>All</td></tr>
      <tr><td>23:11</td><td>23:47</td><td>Mon &rarr; Sat</td></tr>
      <tr><td>0:11</td><td>0:47</td><td>All</td></tr>
    </tbody>
  </table>
  </div>
<!-- This is Managua. Needs to be adapted to .ch

  <h3>Air</h3>
  <p>For most people it is the recommended way of getting to Managua. Nicaragua has one international Airport in Managua, the "<a href="http://www.eaai.com.ni/index.php?lang=en">Augusto C. Sandino" International Airport</a> (IATA code: MGA) and it is located ~20 minutes from the city and venue. The airport is the destination of bigger U.S. and European airlines. You may have your prefered website to buy plane tickets. If not try these: <a href="http://www.orbitz.com/">Orbitz</a> or <a href="http://www.opodo.com/">Opodo</a>. The Central American airlines are <a href="http://taca.com/">TACA</a> and <a href="http://copa.com/">COPA</a> <i>(Please note that their offers can differ and sometimes don't even appear in common websites)</i>.</p>

  <p>SkyTeam Global Meetings discount:</p>
  <ul>
    <li>We have arranged an airfare discount for attendees with SkyTeam through their Global Meetings program. Although you should not assume that the best fare for you will be through SkyTeam Global Meetings, it will be attractive for some attendees and is worth considering as part of your booking efforts.</li>
    <li>SkyTeam comprises 15 leading international airlines: Aeroflot, Aeromexico, Air Europa, Air France, Alitalia, China Airlines, China Eastern, China Southern, CSA Czech Airlines, Delta, Kenya Airways, KLM, Korean Air, Tarom and Vietnam Airlines serving more than 900 destinations in 173 countries with more than 14,500 flights daily.</li>
    <li>The discount is available on most SkyTeam airlines for travel from 26 June until 20 July to and from the Managua, Nicaragua, airport (MGA) for the purpose of attending DebConf12.</li>
    <li>To see what SkyTeam Global Meetings can offer for your DebConf12 travel needs, go to <a href="http://www.skyteam.com/en/Supporting-your-business/Global-meetings/">http://www.skyteam.com/GlobalMeetings</a> and enter Event ID 2254S.</li>
  </ul>

  <p>Special hint for people <b>coming from the United States</b>:<br />
  <ul><li><a href="http://www.spirit.com/">Spirit Airlines</a> could be one of the cheapest options.</li></ul></p>

  <p>Special hints for people <b>coming from Europe</b>:
  <ul>
    <li>From Germany or countries close to it there is the German charter <a href="http://condor.com/">Condor</a> which offers quite good deals, but unfortunately they appear neither in their website nor in others. You have to contact them directly.</li>
    <li><a href="http://www.jetairfly.com/en/">Jetairly</a> is very cheap and flies from Brussels, Belgium to Liberia, Costa Rica. From there you could take a bus to the border and then to Managua (should take around 4 hours).</li>
    <li>Apart from Condor (Germany) and Jetairly (Belgium) other airlines offer flights to Central America directly without passing through the United States of America, such as Iberia (Spain) and KLM (Netherlands).</li>
  </ul></p>

  <h3>Land</h3>
  <p>Getting to Managua by land is a viable option for people coming from Central American countries. There are some companies where you can get information about possible itineraries, costs and travel time: <a href="http://king-qualityca.com/">King Quality</a>, <a href="http://www.ticabus.com/">TicaBus</a> and <a href="http://transnica.com/">TransNica</a></p>

  <p>A more <a href="http://wiki.debconf.org/wiki/DebConf12/Travel-Arriving">detailed info about flights, airlines and buses</a> can be found in the wiki.</p>


  <h3>Travel coordination</h3>

  <p>Some people prefer coming in groups. If you are interested in coordinated travel, add yourself to the wiki list for:</p>
  <ul>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Arrivals">Arrivals</a></li>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Departures">Departures</a></li>
  </ul>

  <h3>Getting to the hotel and venue</h3>

  <p>Please read the following articles which will provide detailed explanation on where to go after the arrival. Choose the location you are coming from:</p>
  <ul>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Travel-Arriving-Airport">From the airport</a></li>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Travel-Arriving-Bus">From one of the bus stations</a></li>
  </ul>

  <h3>Contact information</h3>
  <p>Contact information can be found at <a href="/contact.xhtml">contact page</a>.</p>


  <h3>Useful resources</h3>
  <ul>
    <li><a href="/local-information.en.xhtml#Taxis">Taxi information</a></li>
    <li><a href="/local-information.es.xhtml#Money">Information about money and ATMs</a></li>
    <li><a href="http://wiki.debconf.org/wiki/DebConf12/Nicaragua/Managua">About Managua</a> (wiki)</li>
  </ul>
-->
</div>
